/* CSS Document */

@media (width: 1920px) { body {zoom: 150%;} }
@media (width: 1680px) { body {zoom: 125%;} }
@media (width: 1600px) { body {zoom: 120%;} }
@media (width: 1440px) { body {zoom: 110%;} }

html, body {
    background: url('images/image_001.png') top center no-repeat #20262c;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

img {vertical-align: bottom;}

@font-face {
    font-family: 'exo_2.0light';
    src: url('files/Exo2.0-Light-webfont.eot');
    src: url('files/Exo2.0-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('files/Exo2.0-Light-webfont.woff') format('woff'),
         url('files/Exo2.0-Light-webfont.ttf') format('truetype'),
         url('files/Exo2.0-Light-webfont.svg#exo_2.0light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2.0regular';
    src: url('files/Exo2.0-Regular-webfont.eot');
    src: url('files/Exo2.0-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('files/Exo2.0-Regular-webfont.woff') format('woff'),
         url('files/Exo2.0-Regular-webfont.ttf') format('truetype'),
         url('files/Exo2.0-Regular-webfont.svg#exo_2.0regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2.0bold';
    src: url('files/Exo2.0-Bold-webfont.eot');
    src: url('files/Exo2.0-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('files/Exo2.0-Bold-webfont.woff') format('woff'),
         url('files/Exo2.0-Bold-webfont.ttf') format('truetype'),
         url('files/Exo2.0-Bold-webfont.svg#exo_2.0bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: goodcyr_normal;
	src: url('files/goodcyr_normal.eot');
	src: url('files/goodcyr_normal.eot?') format('eot'),
	url('files/goodcyr_normal.woff') format('woff'),
	url('files/goodcyr_normal.ttf') format('truetype');
}
@font-face {
	font-family: eurosanspro;
	src: url('files/eurosanspro.eot');
	src: url('files/eurosanspro.eot?') format('eot'),
	url('files/eurosanspro.woff') format('woff'),
	url('files/eurosanspro.ttf') format('truetype');
}

strong {font-family: 'exo_2.0bold', sans-serif; font-weight: normal;}
h1 {font-family: 'eurosanspro', sans-serif; font-size: 18pt; font-weight: normal; color: #20262c; margin: 0px; padding: 0px;}
p {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #333333; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; text-align: justify; line-height: 19px;}
ol, ul {margin: 0px 0px 0px 40px; padding: 0px 0px 0px 0px;}
li {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #333333; text-align: justify; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; line-height: 19px;}

input, textarea {outline: none;}
input:active, textarea:active  {outline: none;}
:focus {outline: none;} 

.font{font-family: 'exo_2.0regular', sans-serif; color: #333333;}
.bread {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #333333; float: left;}

.td_top_left {text-align: left; vertical-align: top; padding: 40px 0px 33px 0px; border-bottom: 1px solid #67686a;}
.td_top_right {text-align: right; vertical-align: top; padding: 36px 2px 35px 0px; border-bottom: 1px solid #67686a;}

.td_main_menu {width: 92px; background-color: #1d1819; padding: 9px 0px 9px 9px;}
.div_spw {font-family: 'goodcyr_normal', sans-serif; font-size: 9pt; color: #ffffff;   vertical-align: top; padding: 8px 0px 0px 0px; margin: 0px;}
.div_main_menu {font-family: 'goodcyr_normal', sans-serif; font-size: 9pt; color: #ffffff; width: 92px; height: 21px; text-align: center; height: 21px; vertical-align: top; padding: 8px 0px 0px 0px; margin: 0px;}
.div_main_menu:hover {background-color: #424243; cursor: pointer;}
.div_main_menu_active {background-color: #424243; font-family: 'goodcyr_normal', sans-serif; font-size: 9pt; color: #ffffff; width: 92px; height: 21px; text-align: center; vertical-align: top; padding: 8px 0px 0px 0px; margin: 0px;}
.td_main_menu_right {width: 434px; font-family: 'goodcyr_normal', sans-serif; font-size: 9pt; color: #757475; background-color: #1d1819; vertical-align: middle; padding: 2px 14px 0px 0px; text-align: right;}

a.toplink:link {color: #bbbbbb; text-decoration: none;}
a.toplink:active {color: #bbbbbb; text-decoration: none;}
a.toplink:visited {color: #bbbbbb; text-decoration: none;}
a.toplink:hover {color: #ffffff; text-decoration: none;}

a.main_menu:link {color: #ffffff; text-decoration: none;}
a.main_menu:active {color: #ffffff; text-decoration: none;}
a.main_menu:visited {color: #ffffff; text-decoration: none;}
a.main_menu:hover {color: #ffffff; text-decoration: none;}

.div_left {margin: 0px 0px 12px 0px; padding: 18px; background-color: #ffffff; border: 1px solid #cfd0d0;}
.div_left_title {font-family: 'eurosanspro', sans-serif; font-size: 18pt; border-bottom: 1px solid #cfd0d0; margin: 0px 0px 14px 0px; padding: 0px 0px 12px 0px; color: #20262c; height: 33px;}
.div_left_menu {font-family: 'exo_2.0regular', sans-serif; font-size: 12pt; padding: 8px 12px 8px 12px; margin: 0px; color: #20262c; border-bottom: 1px solid #eeeeee;}
.div_left_menu:hover {background-color: #eeeeee; cursor: pointer; border-bottom: 1px solid #ffffff;}
.div_left_menu_active {font-family: 'exo_2.0regular', sans-serif; font-size: 12pt; padding: 8px 12px 8px 12px; margin: 0px; color: #20262c; border-bottom: 1px solid #ffffff; background-color: #eeeeee;}
.div_left_menu_last {font-family: 'exo_2.0regular', sans-serif; font-size: 12pt; padding: 8px 12px 8px 12px; margin: 0px; color: #20262c;}
.div_left_menu_last:hover {background-color: #eeeeee; cursor: pointer;}
.div_left_menu_last_active {font-family: 'exo_2.0regular', sans-serif; font-size: 12pt; padding: 8px 12px 8px 12px; margin: 0px; color: #20262c; background-color: #eeeeee;}
img.div_left_title {float: left; width: 12px; height: 14px; border: none; margin: 9px 10px 0px 0px;}

a.left_menu:link {color: #20262c; text-decoration: none;}
a.left_menu:active {color: #20262c; text-decoration: none;}
a.left_menu:visited {color: #20262c; text-decoration: none;}
a.left_menu:hover {color: #20262c; text-decoration: none;}

.div_left_menu_dop {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #20262c; padding: 0px 0px 0px 12px; margin: 0px; line-height: 1.5;}

a.left_menu_dop:link {color: #20262c; text-decoration: none;}
a.left_menu_dop:active {color: #20262c; text-decoration: none;}
a.left_menu_dop:visited {color: #20262c; text-decoration: none;}
a.left_menu_dop:hover {color: #20262c; text-decoration: underline;}

.div_contacts {font-family: 'exo_2.0regular', sans-serif; font-size: 11pt; color: #20262c; padding: 0px 0px 0px 8px; margin: 0px; line-height: 1.5;}
.div_phones {font-family: Trebuchet MS, sans-serif; font-size: 14pt; color: #20262c; padding: 0px 0px 0px 0px; margin: 7px 0px 0px 0px; line-height: 1.5;}
img.div_contacts_time {float: left; width: 20px; height: 20px; border: 0px solid #ffffff; margin: 0px 12px 0px 3px;}
img.div_contacts_phone {float: left; width: 20px; height: 27px; border: 0px solid #ffffff; margin: 7px 12px 0px 3px;}
img.div_contacts_mail {float: left; width: 20px; height: 15px; border: 0px solid #ffffff; margin: 5px 12px 0px 3px;}
img.div_contacts_skype {float: left; width: 20px; height: 20px; border: 0px solid #ffffff; margin: 3px 12px 0px 3px;}

.td_content {margin: 0px; padding: 18px; background-color: #ffffff; border: 1px solid #cfd0d0; text-align: left; vertical-align: top;}
.div_content_title_left {border-bottom: 1px solid #cfd0d0; margin: 0px 0px 14px 0px; padding: 0px 0px 12px 0px; height: 33px;}
.div_content_title_right {border-bottom: 1px solid #cfd0d0; margin: 0 0 14px 0; padding: 4px 0 0 0; height: 41px; text-align: right; vertical-align: top;}

.index_td {text-align: center; font-family: 'exo_2.0bold', sans-serif; font-size: 10pt; color: #333333; padding: 15px 0px 0px 0px;}
.index_img {width: 139px; height: 139px; border: 1px solid #cfd0d0; padding: 10px; margin: 5px 0px 0px 0px;}

a.index_menu:link {color: #333333; text-decoration: none;}
a.index_menu:active {color: #333333; text-decoration: none;}
a.index_menu:visited {color: #333333; text-decoration: none;}
a.index_menu:hover {color: #0b5faa; text-decoration: none;}

.portfolio_img {width: 139px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_listovki_img {width: 196px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_flaeri_img {width: 196px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_bukleti_img {width: 314px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_kalendari_img {width: 139px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_otkritki_img {width: 314px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_plakati_img {width: 196px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_nakleiki_img {width: 196px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_bloknoti_img {width: 196px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_logotip_img {width: 196px; border: 1px solid #cfd0d0; padding: 10px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_logo_img {width: 216px; border: 1px solid #cfd0d0; padding: 0px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.portfolio_rollup_img {width: 159px; border: 1px solid #cfd0d0; padding: 0px; margin: 14px 0px 0px 0px; background-color: #ffffff;}
.articles_img {border: 1px solid #cfd0d0; padding: 10px; background-color: #ffffff;}

.div_brief {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #999999; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 11px; text-align: justify; line-height: 19px;}

a.articles_menu:link {color: #333333; text-decoration: none;}
a.articles_menu:active {color: #333333; text-decoration: none;}
a.articles_menu:visited {color: #333333; text-decoration: none;}
a.articles_menu:hover {color: #333333; text-decoration: underline;}

.td_footer_left {height: 80px; background-color: #1d1819; text-align: left; font-family: Tahoma, sans-serif; font-size: 8pt; color: #ffffff; padding: 0px 0px 0px 35px;}
.td_footer_right {height: 80px; background-color: #1d1819; text-align: right; font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #757475; padding: 0px 35px 0px 0px;}

a.footer_menu:link {color: #ffffff; text-decoration: none;}
a.footer_menu:active {color: #ffffff; text-decoration: none;}
a.footer_menu:visited {color: #ffffff; text-decoration: none;}
a.footer_menu:hover {color: #ffffff; text-decoration: underline;}

input, textarea {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #333333;}
.call_title {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #333333; margin-bottom: 3px;}
.call_form {border: 1px solid #cfd0d0; width: 196px; height: 20px; padding: 1px 5px 2px 5px; margin-bottom: 10px;}
.call_form2 {border: 1px solid #cfd0d0; width: 420px; height: 20px; padding: 1px 5px 2px 5px; margin-bottom: 10px;}
.call_form3 {border: 1px solid #cfd0d0; width: 418px; height: 156px; overflow: hidden; padding: 4px 6px 4px 6px; margin-bottom: 6px;}

.mess_txt {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #333333; margin: 0px;}
.table_message {text-align: left; border-top: 1px dotted #cfd0d0; border-bottom: 1px dotted #cfd0d0; width: 500px;}

.num_page {font-family: Tahoma, sans-serif; font-size: 10pt; color: #333333; border: 1px solid #cfd0d0; padding: 5px 6px; margin: 0px;}
.num_page:hover {background-color: #eeeeee;}
.num_page_active {font-family: Tahoma, sans-serif; font-size: 10pt; color: #333333; background-color: #eeeeee; border: 1px solid #cfd0d0; padding: 5px 6px; margin: 0px;}

a.numpage:link {color: #333333; text-decoration: none;}
a.numpage:active {color: #333333; text-decoration: none;}
a.numpage:visited {color: #333333; text-decoration: none;}
a.numpage:hover {color: #333333; text-decoration: none;}

a.black_orange:link {color: #333333; text-decoration: none;}
a.black_orange:active {color: #333333; text-decoration: none;}
a.black_orange:visited {color: #333333; text-decoration: none;}
a.black_orange:hover {color: #f26d00; text-decoration: none;}

a.black_blue:link {color: #333333; text-decoration: none;}
a.black_blue:active {color: #333333; text-decoration: none;}
a.black_blue:visited {color: #333333; text-decoration: none;}
a.black_blue:hover {color: #0b5faa; text-decoration: none;}

a.blue_blue:link {color: #0b5faa; text-decoration: none;}
a.blue_blue:active {color: #0b5faa; text-decoration: none;}
a.blue_blue:visited {color: #0b5faa; text-decoration: none;}
a.blue_blue:hover {color: #0b5faa; text-decoration: underline;}

.table_price {width: 686px; border: 1px solid #cfd0d0; font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #333333; margin: 14px 0px 10px 0px; text-align: center;}
.td_price1 {border-bottom: 1px solid #cfd0d0; border-right: 1px solid #cfd0d0; padding: 5px 5px 5px 5px;}
.td_price2 {border-bottom: 1px solid #cfd0d0; padding: 5px 5px 5px 5px;}
.td_price3 {border-right: 1px solid #cfd0d0; padding: 5px 5px 5px 5px;}
.td_price4 {padding: 5px 5px 5px 5px;}

.table_bottom {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #333333; padding: 0px; margin: 14px 0px 5px 0px;}
.artbottom {border-top: 1px solid #cfd0d0; margin-top: 15px; padding-top: 15px;}

/* SLIDER */
#featured { width: 1010px; height: 310px; background: transparent url('images/loading.gif') no-repeat center center; overflow: hidden; }

/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #fff; padding: 8px 0; }
div.caption span { padding: 0 10px; font-size: 14px; margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('images/image_018.png'); right: 10px; }
div.slider-nav span.left { background: url('images/image_017.png'); left: 10px; }

/* UP BUTTON */
.scrollTop{
	background:url('images/image_019.png') 0 0 no-repeat;
	width:50px;
	height:50px;
	bottom:30px;
	right:30px;
}
.scrollTop:hover{ background-position:0 -50px; }

ul.mra {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; color: #333333; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
li.mra {list-style-type: circle; text-align: left; margin: 0px 0px 0px 191px; padding: 0px 0px 0px 0px;}

.text {display: none;}
a.more:link {color: #0b5faa; text-decoration: none; font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; line-height: 29px;}
a.more:active {color: #0b5faa; text-decoration: none; font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; line-height: 29px;}
a.more:visited {color: #0b5faa; text-decoration: none; font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; line-height: 29px;}
a.more:hover {color: #0b5faa; text-decoration: underline; font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; line-height: 29px;}

.flatbutton {font-family: Tahoma, sans-serif; font-size: 10pt; font-weight: normal; color: #333333; width: 198px; text-align: center; padding: 10px; margin: 12px 16px 8px 0px; background-color: #eeeeee; float: right;}
.flatbutton:hover {background-color: #72bb38; color: #ffffff; cursor: pointer;}
a.button:link {color: #333333; text-decoration: none;}
a.button:active {color: #333333; text-decoration: none;}
a.button:visited {color: #333333; text-decoration: none;}
a.button:hover {color: #ffffff; text-decoration: none;}

.optimal_div_1 {background: url('pages/photos/bestoffer.jpg') center center no-repeat #ffffff; border: 1px solid #eeeeee; padding: 20px; margin-bottom: 10px;}
.optimal_div_2 {font-family: 'exo_2.0light', sans-serif; font-size: 11pt; color: #333333; margin: 0px; padding: 9px 0px 0px 0px; line-height: 19px;}
.optimal_div_3 {font-size: 12pt; margin-bottom: 10px; text-transform: uppercase;}
.optimal_div_4 {font-family: 'exo_2.0regular', sans-serif; font-size: 11pt; margin: 10px 0px;}
.optimal_div_5 {font-size: 9pt;}
.optimal_div_6 {font-family: 'exo_2.0regular', sans-serif; font-size: 10pt; padding-right: 20px; float: left;}
.optimal_img {width: 190px; height: 190px; border: 10px solid #eeeeee; border-radius: 50%; background-color: #ffffff; padding: 2px; margin-right: 25px; float: left;}

.offer_button {font-family: 'exo_2.0regular', sans-serif; font-size: 13pt; color: #ffffff; text-align: center; margin: 0px 0px 12px 0px; padding: 18px; background-color: #e61d4c; border: 1px solid #cf1a44;}
.offer_button:hover {background-color: #cf1a44;}

.pluso-more {display: none !important;}
.soceffect {font-family: 'exo_2.0regular', sans-serif; font-size: 12pt; color: #ffffff; margin: 12px 0px 0px 0px; padding: 10px; background-color: #5e82a8; border: 1px solid #5e82a8;}
.soceffect:hover {background-color: #486a8e; border: 1px solid #486a8e;}
.vk {width: 21px; height: 21px; border: none; padding: 0; margin: 0 12px 0 0;}
